/*
 * $Id: plaindpp.c,v 1.1 1996/03/22 11:20:47 gaertner Exp $
 */

/* a minimal main program for the generated prettyprinter
 * (this one turns the debugging features on by default)
 */

#include <iostream>

#include "Ppparse.h"

int main () {

    Ppparse prettyprinter;
    prettyprinter.debug_on();
    prettyprinter.prettyprint(&cin,&cout);
    return(0);

}

/*
 * $Log: plaindpp.c,v $
 * Revision 1.1  1996/03/22  11:20:47  gaertner
 * Initial revision
 *
 *
 */

